{
  "arch": "x86_64",
  "build": "py36h35c0f76_0",
  "build_number": 0,
  "depends": [
    "bob.db.base >=3.0.0,<4.0a0",
    "python >=3.6,<3.7.0a0",
    "setuptools",
    "six"
  ],
  "license": "BSD License",
  "license_family": "BSD",
  "name": "bob.db.mobio",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1523573879318,
  "version": "2.2.0"
}